<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <title>Notes</title>
  </head>
  <body>
    <table>
      <tr>
        <th>To:</th>
        <th>From:</th>
        <th>Title</th>
        <th>Message</th>
      </tr>
      <!-- loop from Note model -->
      <!-- START SECTION -->
      {% if notes %}
        {% for note in notes %}
        <tr>
          <td>{{note.to_person}}</td>
          <td>{{note.from_person}}</td>
          <td>{{note.title}}</td>
          <td>{{note.message}}</td>
        </tr>
        {% endfor %}
      {% endif %}
      <!-- END SECTION -->
    </table>
  </body>
</html>